From d4fe62c81694ec2961ffbaf94f29d76d73d4e651 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 27 May 2019 15:44:50 +0200
Subject: [PATCH 301/310] remmina: rebuild for libressl-2.9.2.

---
 srcpkgs/remmina/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/remmina/template b/srcpkgs/remmina/template
index 58055cbd28a..21863650608 100644
--- a/srcpkgs/remmina/template
+++ b/srcpkgs/remmina/template
@@ -1,7 +1,7 @@
 # Template file for 'remmina'
 pkgname=remmina
 version=1.3.4
-revision=1
+revision=2
 wrksrc="Remmina-${version}"
 build_style=cmake
 configure_args="-DWITH_APPINDICATOR=OFF -DCMAKE_USE_PTHREADS_INIT=ON"

